## quadprog 1.4-1

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-1
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
        R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
