## quadprog 1.4-2

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-2
Date: 2000-12-27
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
