## quadprog 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: quadprog
-Version: 1.4-2
-Date: 2000-12-27
+Version: 1.4-3
+Date: 2001-06-10
 Title: Functions to solve Quadratic Programming Problems.
 Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
