## quadprog 1.4-7

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-7
Date: 2004-01-31
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
Packaged: Sat Jan 31 13:32:53 2004; hornik
