## quadprog 1.4-10

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-10
Date: 2006-10-04
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL
Packaged: Wed Oct  4 10:50:39 2006; hornik
