## quadprog 1.4-12

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-12
Date: 2009-11-19
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL-2
Packaged: 2009-11-20 11:38:14 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-20 11:40:12
