## quadprog 1.4.11

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-11
Date: 2007-07-12
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL-2
Packaged: Fri Jul 13 00:01:29 2007; hornik
