## quadprog 1.5-4

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to solve Quadratic Programming Problems.
Version: 1.5-4
Date: 2011-05-11
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 2.12.0)
License: GPL (>= 2)
Packaged: 2011-05-12 09:02:42 UTC; berwin
Repository: CRAN
Date/Publication: 2011-05-12 10:25:48
