## quadprog 1.5-6

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to Solve Quadratic Programming Problems
Version: 1.5-6
Date: 2019-04-07
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 3.6.0)
License: GPL (>= 2)
Packaged: 2019-04-07 10:24:25 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-04-07 11:13:23 UTC
