## quadprog 1.5-7

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to Solve Quadratic Programming Problems
Version: 1.5-7
Date: 2019-05-05
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 3.1.0)
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-05-05 06:40:19 UTC; berwin
Repository: CRAN
Date/Publication: 2019-05-06 19:00:03 UTC
