=== debian/changelog ===
quadprog (1.5-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:44:26 -0500

quadprog (1.5-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 08:36:33 -0500

quadprog (1.5-5-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 12:08:33 -0500

quadprog (1.5-5-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 07:06:08 -0500

quadprog (1.5-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Apr 2013 21:35:51 -0500

quadprog (1.5-4-2) unstable; urgency=low

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:19:45 -0500

quadprog (1.5-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 May 2011 20:32:42 -0500

quadprog (1.5-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Apr 2010 14:32:36 -0500

quadprog (1.5-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Apr 2010 21:12:38 -0500

quadprog (1.5-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Apr 2010 11:21:20 -0500

quadprog (1.4.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Nov 2009 12:49:10 -0600

quadprog (1.4.11-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:06:17 -0600

quadprog (1.4.11-2) unstable; urgency=low

  * Rebuilding with current toolchian and R		(Closes: #471182)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Mar 2008 20:39:54 -0500

quadprog (1.4.11-1+b1) unstable; urgency=low

  * Rebuilding to aid the gfortran transition, no source or packaging change

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Mar 2008 20:27:47 -0500

quadprog (1.4.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-(core|dev) (>= 2.5.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Jul 2007 14:17:54 -0500

quadprog (1.4.10-1) unstable; urgency=low

  * New upstream release 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Oct 2006 16:59:10 -0500

quadprog (1.4.9-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/control: Standards-Version: increased to 3.7.2
  * debian/control: Removed obsolete Build-Depends: on 'f2c [m68k]'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Sep 2006 20:57:10 -0500

quadprog (1.4.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Upgraded Standards-Versions: to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html help index
  * debian/watch: Added 'uversionmangle' to expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jan 2006 10:05:28 -0600

quadprog (1.4.7-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 20:17:01 -0500

quadprog (1.4.7-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Apr 2004 16:17:25 -0500
