=== debian/control ===
Source: quadprog
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quadprog
Vcs-Git: https://salsa.debian.org/edd/r-cran-quadprog.git
Homepage: https://cran.r-project.org/package=quadprog

Package: r-cran-quadprog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for solving quadratic programming problems
 This CRAN package provides functions and documentation for solving 
 quadratic programming problems in GNU R.
