=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.0)
-Standards-Version: 4.3.0
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quadprog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quadprog.git
 Homepage: https://cran.r-project.org/package=quadprog
